﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sea_Battle", "Sea_Battle.csproj", "{69390112-4F3C-4D1C-AA82-2B06AF508B70}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{69390112-4F3C-4D1C-AA82-2B06AF508B70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69390112-4F3C-4D1C-AA82-2B06AF508B70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69390112-4F3C-4D1C-AA82-2B06AF508B70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69390112-4F3C-4D1C-AA82-2B06AF508B70}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F34A4829-EAF6-460C-AFF5-3BB102D593EC}
	EndGlobalSection
EndGlobal
